@media only screen and (max-width : 1200px) {

    body {
       color: Black;
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size: 0.7em;
       text-shadow: 0 0 0 #000;
    }

    .borde_imagen {
       border: 1px solid #B0C4DE;
       padding: 3px 3px 3px 3px;
    }


    .img {
       border: 1px solid #B0C4DE;
       padding: 3px 3px 3px 3px;
    }
    .copyright {
       background-color: #EEEEFF;
       padding-top: 5px;
    }

    .hipatia {
       font-size: 13px;
    }

    .table_top_menu {
       height: 70px;
       width: 100%;
    }

    .table_top_menu tr td {
       display: inline-block;
       height: 30px;
       /*margin-top: 2px;*/
       width: 150px;
       word-wrap: break-word;
    }



    .table_top_menu_m {
       display: none;
    }

    .novedades, .middle_right {
       padding: 0 5px 0 5px;
       width: calc(100% - 10px);
    }

    .novedades .tableTR, .middle_right .tableTR {
       height: 50px;
       line-height: 50px;
       background-color: #B5B8C5;
       text-align: center;
       font-weight: bold;
       margin-bottom: 10px;
    }

    .novedades td {
       margin-bottom: 10px;
       text-align: justify;
    }

    .middle_right td {
       margin-bottom: 10px;

    }

    .table_left_panel #___gcse_1 .gsc-control-cse.gsc-control-cse-es {
       padding: 0;
    }
}
